﻿using System;
using GalaSoft.MvvmLight;

namespace GridViewExample.ViewModels
{
	public class ProductViewModel : ViewModelBase
	{
		public string Name { get; set; }
		public decimal UnitPrice { get; set; }
        public String Description { get; set; }

        private string formState;
        public string FormState
        {
            get
            {
                return this.formState;
            }
            set
            {
                if (this.formState != value)
                {
                    this.formState = value;
                    RaisePropertyChanged("FormState");
                }
            }
        }
        
	}
}
